NAME
	tree - display a tree of directories.

SYNOPSIS
	tree
	tree <directory>

DESCRIPTION
	With the tree command you can display a directory tree starting at
	a particular directory. There is a limit to the number of directories
	that can be printed in one tree for speed reasons.

ARGUMENTS
	<none>      - start the tree in your current directory.
	<directory> - the directory to start the tree at.
